# Server DNC: Log.lvl Class Reference

Log.lvl Class Reference

Define constant value for level utils. More...

## Static Public Attributes

int | NOTSET = 0
int | DEBUG = 10
int | INFO = 20
int | WARNING = 30
int | FAIL = 40
int | CRITICAL = 50

## Detailed Description

Define constant value for level utils.

## Member Data Documentation

int Log.lvl.CRITICAL = 50

static

int Log.lvl.DEBUG = 10

static

int Log.lvl.FAIL = 40

static

int Log.lvl.INFO = 20

static

int Log.lvl.NOTSET = 0

static

int Log.lvl.WARNING = 30

static

The documentation for this class was generated from the following file:

- /home/sidya/PycharmProjects/DNC/serveur/Log.py